#********  IonPumps/CIP1C/current
#** category : Cryo
#********
IonPumps/CIP1C/current = 0.002

#********  IonPumps/CIP1C/power
#** category : Cryo
#********
IonPumps/CIP1C/power = 9.9

#********  IonPumps/CIP1C/voltage
#** category : Cryo
#********
IonPumps/CIP1C/voltage = 5000.0

